## simplejson 2.0.9-1maemo1

=== debian/changelog ===
simplejson (2.0.9-1maemo1) unstable; urgency=low

  * Packaged for Maemo
  * Purge tests, docs and ez tools.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 25 Feb 2009 17:19:32 +0100

simplejson (2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 20 Feb 2009 19:19:32 +0100

simplejson (2.0.8-1) unstable; urgency=low

  * New upstream release
  * Change Debian packaging license to MIT (to match upstream)
  * Uplaod to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 17 Feb 2009 22:48:49 +0100

simplejson (2.0.7-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 Jan 2009 20:02:13 +0100

simplejson (2.0.6-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)
    + disable_ez_setup patch updated
    + XS-Python-Version bumped to >= 2.4

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 21 Dec 2008 20:34:59 +0100

simplejson (2.0.5-1) experimental; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 24 Nov 2008 20:08:46 +0100

simplejson (2.0.4-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 24 Oct 2008 20:42:38 +0200

simplejson (2.0.3-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Oct 2008 15:06:57 +0200

simplejson (2.0.2-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Oct 2008 20:08:15 +0200

simplejson (2.0.1-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 30 Sep 2008 20:21:25 +0200

simplejson (2.0.0-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)
  * Remove embedded copy of jquery.js and recommend libjs-jquery package
  * Don't compress .json and .js files in docs directory

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 27 Sep 2008 20:25:19 +0200

simplejson (1.9.3-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 23 Sep 2008 20:17:31 +0200

simplejson (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.8.0:
    + debian/README.source file added

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Jul 2008 20:02:49 +0200

simplejson (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 04 May 2008 23:45:23 +0200

simplejson (1.8.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Mar 2008 20:31:48 +0100

simplejson (1.7.5-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 18 Mar 2008 01:00:07 +0100

simplejson (1.7.4-1) unstable; urgency=low

  * New upstream release
  * disable_ez_setup patch updated
  * Strip the "-1" from quilt's and setuptools' required build versions
  * Compress binary package with bzip2
  * Standards-version bumped to 3.7.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 24 Feb 2008 15:26:50 +0100

simplejson (1.7.3-1) unstable; urgency=low

  * New upstream release
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Oct 2007 22:25:25 +0200

simplejson (1.7.2-1) unstable; urgency=low

  * New upstream release
  * Build Python extension (_speedups.so)
    - architecture changed to "any"
    - package now provides pythonX.Y-simplejson packages
  * Convert from CDBS to pure debhelper & quilt
  * Homepage field added
  * disable_ez_setup patch updated

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 22 Sep 2007 16:59:56 +0200

simplejson (1.7.1-2) unstable; urgency=low

  * New python-support handles egg's directory name correctly
    - bump python-support required version
    - remove mv part from debian/rules (Closes: #423982)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 15 May 2007 19:40:49 +0200

simplejson (1.7.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 29 Mar 2007 15:04:55 +0200

simplejson (1.7-1) unstable; urgency=low

  * New upstream release
  * Changed maintainer address to debian.org

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Mar 2007 17:43:17 +0100

simplejson (1.6-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun,  4 Mar 2007 16:15:08 +0100

simplejson (1.5-1) unstable; urgency=low

  * New upstream release
  * New maintainer: Debian Python Modules Team, thanks Tommi for your work!
  * Add myself to Uploaders
  * Acknowledge non-maintainer uploads (Closes: #373380, #372617)
  * Documentation is now installed as well
  * Homepage pseudo header added to long description
  * XS-Python-Standards-Version field removed
  * XS-Vcs-Svn and XS-Vcs-Browser fields added
  * Updated versions of required dependencies
  * debian/rules file simplified
  * debian/copyright file updated
  * Patch moved to debian/patches/01_disable_ez_setup.diff

 -- Piotr Ozarowski <ozarow@gmail.com>  Mon, 22 Jan 2007 02:26:34 +0100

simplejson (1.4-0.1) unstable; urgency=low

  * Non-maintainer upload (with maintainer's knowledge)
  * New upstream release
  * python-support moved to Build-Depends: and bumped required version to 0.3
    (Lintian error)
  * Updated XS-Python-Version: field (Lintian error)
  * python2.3-simplejson removed from Conflicts: and Replaces:
    (Python v2.3 is no longer supported in Debian)
  * Added debian/watch file

