=== debian/control ===
Source: simplejson
Section: python
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5.0.38), python2.5-dev, python2.5-distutils, python2.5-setuptools
Homepage: http://undefined.org/python/#simplejson

Package: python-simplejson
Architecture: any
Depends: python2.5
Recommends: libjs-jquery
Replaces: python2.4-simplejson
Conflicts: python2.4-simplejson
Description: Simple, fast, extensible JSON encoder/decoder for Python
 simplejson is a simple, fast, complete, correct and extensible JSON
 <http://json.org> encoder and decoder. It is pure Python code with no
 dependencies.
 .
 The encoder may be subclassed to provide serialization in any kind of
 situation, without any special support by the objects to be serialized
 (somewhat like pickle).
 .
 The decoder can handle incoming JSON strings of any specified encoding
 (UTF-8 by default).
