## simplejson 2.0.9-1maemo2

=== debian/changelog ===
simplejson (2.0.9-1maemo2) unstable; urgency=low

  * fixed Python vulnerability 12297: reading arbitrary process memory

 -- Arno Dekker <adekker@gmail.com>  Sat, 28 Jun 2014 17:04:39 +0100
