## simplejson 2.1.2

=== debian/changelog ===
simplejson (2.1.2-1build1) natty; urgency=low

  * No-change rebuild to prefer python2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Dec 2010 09:42:10 +0100

simplejson (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Switch from dh_pysupport to dh_python2
  * Source package format changed to 3.0 (quilt)
  * Add test target in debian/rules to test all supported Python versions
    (not enabled by default as `setup.py test` ignores previously built
     extensions)
  * Standards-version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Nov 2010 20:05:53 +0100

simplejson (2.1.1-1) unstable; urgency=low

  * New upstream release
  * disable_ez_setup.patch removed, ez_install is now used only if setuptools
    is not available
  * Note about stdlib's json module added to package's long description

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 01 Apr 2010 23:40:10 +0200

simplejson (2.1.0-1) unstable; urgency=low

  * New upstream release
    - minumum required Python version bumped to 2.5
  * disable_ez_setup.patch refreshed
  * Remove MacOS resource fork files in clean rule

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Mar 2010 20:09:00 +0100

simplejson (2.0.9-2) unstable; urgency=low

  * Drop python2.4-simplejson from Replaces/Conflicts
  * Install index.rst in /usr/share/doc/python-simplejson/
  * Rebuild documentation (python-sphinx added to build dependencies)
  * Standards-version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Feb 2010 20:59:44 +0100
