## simplejson 2.1.6

=== debian/changelog ===
simplejson (2.1.6-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 May 2011 21:49:45 +0200

simplejson (2.1.5-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Apr 2011 19:35:57 +0200

simplejson (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 17 Jan 2011 19:33:33 +0100
