## simplejson 2.2.0

=== debian/changelog ===
simplejson (2.2.0-1) unstable; urgency=low

  * New upstream release
    - setuptools no longer used (yay!): python-setuptools removed from
      Build-Depends, setup.py install call updated in debian/rules
  * Let dh_sphinxdoc handle documentation files, python-sphinx build
    dependency bumped to 1.0.7+dfsg-1

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 Sep 2011 20:58:57 +0200
