## simplejson 2.3.0

=== debian/changelog ===
simplejson (2.3.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Dec 2011 18:28:46 +0100
