=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 5.0.38), python-all-dev (>= 2.3.5-11),
- python-setuptools (>= 0.6b3), python-sphinx
+ python-sphinx (>= 1.0.7+dfsg-1~)
 Homepage: http://undefined.org/python/#simplejson
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/simplejson/trunk/
