## simplejson 2.5.2

=== debian/changelog ===
simplejson (2.5.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 11 May 2012 18:16:20 +0200

simplejson (2.5.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 30 Mar 2012 21:08:45 +0200

simplejson (2.4.0-1) unstable; urgency=low

  * New upstream release
  * debhelper compat level bumped to 7
    - CHANGES.txt is now installed as upstream changelog
  * Standards-version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Mar 2012 23:09:25 +0100

simplejson (2.3.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 28 Feb 2012 20:21:46 +0100
