## simplejson 2.6.1

=== debian/changelog ===
simplejson (2.6.1-1) unstable; urgency=low

  * New upstream release
  * Add hardening flags (via /usr/share/dpkg/buildflags.mk)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Jul 2012 19:37:16 +0200

simplejson (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Jun 2012 22:53:16 +0200
