=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 MODULE_NAME=simplejson
 
 PYVERS=$(shell pyversions -vr)
+DPKG_EXPORT_BUILDFLAGS = 1
+-include /usr/share/dpkg/buildflags.mk
 
 clean:
 	dh_testdir
