## simplejson 2.6.2

=== debian/changelog ===
simplejson (2.6.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Oct 2012 21:07:08 +0200
