## simplejson 3.3.0

=== debian/changelog ===
simplejson (3.3.0-2ubuntu2~cloud1) precise-havana; urgency=low

  * debian/control: Disable build for python3. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 28 Jul 2013 20:19:14 -0400

simplejson (3.3.0-2ubuntu2~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 24 Jul 2013 11:04:24 -0400

simplejson (3.3.0-2ubuntu2) saucy; urgency=low

  * debian/rules, debian/control: Lower X-Python3-Version so that it can
    be backported to Ubuntu 12.0.4.
  * debian/rules: Enable testsuite.


 -- Chuck Short <zulcss@ubuntu.com>  Wed, 24 Jul 2013 10:20:29 -0400

simplejson (3.3.0-2ubuntu1) saucy; urgency=low

  * Don't build-depend on pypy since it's in universe and drop
    pypy-simplejson package (lp: #1190829)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Jun 2013 10:38:39 -0400

simplejson (3.3.0-2) experimental; urgency=low

  * Fix FTBFS due to missing docs

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Jun 2013 23:20:24 +0200

simplejson (3.3.0-1) experimental; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 May 2013 23:42:10 +0200

simplejson (3.2.0-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 02 May 2013 00:47:03 +0200

simplejson (3.1.3-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Apr 2013 21:02:35 +0200

simplejson (3.1.2-1) experimental; urgency=low

  * New upstream release
  * support_pydebug_interpreters_in_tests patch removed, applied upstream

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Mar 2013 22:19:25 +0100

simplejson (3.1.0-1) experimental; urgency=low

  * New upstream release
  * New binary packages:
    - python-simplejson-doc
    - python-simplejson-dbg
    - python3-simplejson
    - python3-simplejson-dbg
    - pypy-simplejson
  * Build depend on python3-all-d{ev,bg} and pypy (for new packages)
  * Rewrite debian/rules to use dh sequencer and pybuild build system
  * Add support_pydebug_interpreters_in_tests patch
    - bump minimum required Python version to 2.6
      (due to test.test_support.strip_python_stderr)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Mar 2013 21:34:49 +0100
