=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: simplejson
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7), python-all-dev (>= 2.3.5-11),
- python-sphinx (>= 1.0.7+dfsg-1~)
+Build-Depends: debhelper (>= 9), python-sphinx (>= 1.0.7+dfsg-1~),
+ python-all-dev, python-all-dbg
 Homepage: http://undefined.org/python/#simplejson
-X-Python-Version: >= 2.5
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/simplejson/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/simplejson/trunk/
+X-Python-Version: >= 2.6
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/simplejson/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/simplejson/trunk/
 
 Package: python-simplejson
 Architecture: any
@@ -31,3 +32,35 @@
  simplejson is the externally maintained development version of the json
  library included with Python 2.6 and Python 3.0, but maintains backwards
  compatibility with Python 2.5.
+
+Package: python-simplejson-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: python-simplejson (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Description: JSON encoder and decoder for python-dbg
+ This package contains the extension built for the Python debug interpreter.
+
+Package: python-simplejson-doc
+Section: doc
+Architecture: all
+Priority: extra
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Recommends: python-simplejson
+Conflicts: python-simplejson (<= 3)
+Description: documentation for the simplejson Python library
+ This package contains documentation for simplejson Python library.
+
+#Package: pypy-simplejson
+#Architecture: all
+#Depends: ${shlibs:Depends}, ${misc:Depends}, pypy
+#Description: JSON encoder and decoder for PyPy
+# simplejson is the externally maintained development version of the
+# json library included with Python 2.6 and Python 3.0.
+# .
+# The encoder may be subclassed to provide serialization in any kind of
+# situation, without any special support by the objects to be serialized
+# (somewhat like pickle).
+# .
+# The decoder can handle incoming JSON strings of any specified encoding
+# (UTF-8 by default).
