=== debian/rules ===
#!/usr/bin/make -f

PYTHONS=$(shell pyversions -vr)


%:
	dh $@ --with python2,sphinxdoc


override_dh_auto_build:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py build; \
	done

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-simplejson; \
	done

override_dh_auto_test:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py test; \
	done
	
build-indep:
	dh_testdir
	dh_installdirs
	sphinx-build -N -q -E -b html . \
	 $(CURDIR)/debian/python-simplejson-doc/usr/share/doc/python-simplejson-doc/

override_dh_sphinxdoc:
#	dh_sphinxdoc -p python-simplejson-doc
