## simplejson 3.3.1

=== debian/changelog ===
simplejson (3.3.1-1ubuntu6) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 02:03:25 +0100

simplejson (3.3.1-1ubuntu5) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:56 +0000

simplejson (3.3.1-1ubuntu4) trusty; urgency=low

  * Enable autopkgtest that runs the upstream test suite against the installed
    package.

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Fri, 15 Nov 2013 12:38:07 +0100

simplejson (3.3.1-1ubuntu3) trusty; urgency=low

  * debian/rules:
    - Re-add accidentally dropped install directory variables
    - Fix typo to run the test suite with python 3

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 15 Nov 2013 11:44:48 +1100

simplejson (3.3.1-1ubuntu2) trusty; urgency=low

  * d/control: Don't Build-Depend on pypy since it's in universe.
  * d/rules: Remove pypy from list dh --with list.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 14 Nov 2013 10:57:12 -0500

simplejson (3.3.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Enable testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Oct 2013 11:19:54 -0400

simplejson (3.3.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Oct 2013 12:36:43 +0200

simplejson (3.3.0-3) unstable; urgency=low

  * Upload to unstable
  * Use dh_pypy to handle PyPy files
  * Add dh-python to Build-Depends
  * Standards-version bumped to 3.9.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Aug 2013 15:09:17 +0200
