=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9), python-sphinx (>= 1.0.7+dfsg-1~),
- python-all-dev, python-all-dbg
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), python-sphinx (>= 1.0.7+dfsg-1~), dh-python (>= 1.20130807),
+ python-all-dev, python-all-dbg,
+ python3-all-dev, python3-all-dbg
 Homepage: http://undefined.org/python/#simplejson
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/simplejson/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/simplejson/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-simplejson
 Architecture: any
@@ -41,6 +44,28 @@
 Description: JSON encoder and decoder for python-dbg
  This package contains the extension built for the Python debug interpreter.
 
+Package: python3-simplejson
+Architecture: any
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: JSON encoder and decoder for Python 3
+ simplejson is the externally maintained development version of the
+ json library included with Python 2.6 and Python 3.0.
+ .
+ The encoder may be subclassed to provide serialization in any kind of
+ situation, without any special support by the objects to be serialized
+ (somewhat like pickle).
+ .
+ The decoder can handle incoming JSON strings of any specified encoding
+ (UTF-8 by default).
+
+Package: python3-simplejson-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: python3-simplejson (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: JSON encoder and decoder for python3-dbg
+ This package contains the extension built for the Python 3 debug interpreter.
+
 Package: python-simplejson-doc
 Section: doc
 Architecture: all
