=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/simplejson/simplejson-(.*)\.tar\.gz debian uupdate
