## simplejson 3.5.3

=== debian/changelog ===
simplejson (3.5.3-1ubuntu1) utopic; urgency=medium

  * Merge from Debian.  Remaining changes:
    - Enable autopkgtest that runs the upstream test suite against the
    installed package.
    - d/control: Don't Build-Depend on pypy since it's in universe.
    - d/rules: Remove pypy from list dh --with list.

  * Drop changes, merged in Debian:
    - debian/rules: Enable testsuite. Pybuild now runs the testsuite
    correctly without an override.
    - use Debian's set minimal python3 version 3.2 -> 3.3.
  
  * Modify autopkgtest to copy the test-suite out to ADTTMP and run it
    from there, as otherwise source tree simplejson is tested (with
    compiled simplejson tests skipped), instead of running the test-suite
    against the system installed simplejson.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Jul 2014 11:45:50 +0100

simplejson (3.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 27 Jun 2014 20:16:08 +0200

simplejson (3.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 28 May 2014 21:54:34 +0200

simplejson (3.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 May 2014 22:02:56 +0200

simplejson (3.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 17 Feb 2014 22:09:39 +0100

simplejson (3.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Jan 2014 19:20:16 +0100

simplejson (3.3.1-2) unstable; urgency=low

  * Build pypy-simplejson (arch-indep package) only on amd64 or i386
    (i.e. Build-Depend on pypy only on these architectures)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 27 Nov 2013 21:47:16 +0100
