=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all-dev, python3-all-dbg
 Homepage: http://undefined.org/python/#simplejson
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.3
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/simplejson/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/simplejson/trunk/
 XS-Testsuite: autopkgtest
