## simplejson 3.6.3

=== debian/changelog ===
simplejson (3.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 24 Aug 2014 01:38:19 +0000

simplejson (3.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Jul 2014 08:08:52 +0200
