## simplejson 3.7.3

=== debian/changelog ===
simplejson (3.7.3-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Don't build-depend on pypy since it's in universe.
  * Dropped changes, included in Debian:
    - Enable autopkgtest that runs the upstream test suite against the
      installed package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 14:03:20 -0700

simplejson (3.7.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control: "XS-" no longer needed before Testsuite header

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Jun 2015 20:04:13 +0200

simplejson (3.7.0-1) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Add auto-pkg-test. (Closes: #729718)

  [ Piotr Ożarowski ]
  * New upstream release
  * debian/watch: use pypi.debian.net redirector

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 May 2015 22:38:13 +0200

simplejson (3.6.5-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:18:45 +0000

simplejson (3.6.5-1ubuntu1) vivid; urgency=medium

  * Merge from Debian.  Remaining changes:
    - Enable autopkgtest that runs the upstream test suite against the
    installed package.
    - d/control: Don't Build-Depend on pypy since it's in universe.
    - d/rules: Remove pypy from list dh --with list.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sat, 06 Dec 2014 18:21:57 +0000
