=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: simplejson
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), python-sphinx (>= 1.0.7+dfsg-1~), dh-python (>= 1.20130807),
- python-all-dev, python-all-dbg, pypy [amd64 i386],
+ python-all-dev, python-all-dbg,
  python3-all-dev, python3-all-dbg
 Homepage: http://undefined.org/python/#simplejson
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/simplejson/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/simplejson/trunk/
+Testsuite: autopkgtest
 
 Package: python-simplejson
 Architecture: any
@@ -74,16 +76,16 @@
 Description: documentation for the simplejson Python library
  This package contains documentation for simplejson Python library.
 
-Package: pypy-simplejson
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, pypy
-Description: JSON encoder and decoder for PyPy
- simplejson is the externally maintained development version of the
- json library included with Python 2.6 and Python 3.0.
- .
- The encoder may be subclassed to provide serialization in any kind of
- situation, without any special support by the objects to be serialized
- (somewhat like pickle).
- .
- The decoder can handle incoming JSON strings of any specified encoding
- (UTF-8 by default).
+#Package: pypy-simplejson
+#Architecture: all
+#Depends: ${shlibs:Depends}, ${misc:Depends}, pypy
+#Description: JSON encoder and decoder for PyPy
+# simplejson is the externally maintained development version of the
+# json library included with Python 2.6 and Python 3.0.
+# .
+# The encoder may be subclassed to provide serialization in any kind of
+# situation, without any special support by the objects to be serialized
+# (somewhat like pickle).
+# .
+# The decoder can handle incoming JSON strings of any specified encoding
+# (UTF-8 by default).
