## simplejson 3.8.1

=== debian/changelog ===
simplejson (3.8.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:40:05 +0000

simplejson (3.8.1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't build-depend on pypy since it's in universe.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Jan 2016 17:14:26 -0800

simplejson (3.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 27 Dec 2015 10:21:16 +0100
