=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Homepage: http://undefined.org/python/#simplejson
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/simplejson/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/simplejson/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/simplejson.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/simplejson.git
 Testsuite: autopkgtest
 
 Package: python-simplejson
