=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,9 @@
 export PYBUILD_DESTDIR_python2-dbg=debian/python-simplejson-dbg/
 export PYBUILD_DESTDIR_python3=debian/python3-simplejson/
 export PYBUILD_DESTDIR_python3-dbg=debian/python3-simplejson-dbg/
-export PYBUILD_DESTDIR_pypy=debian/pypy-simplejson/
 
 %:
-	dh $@ --with python2,python3,pypy,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 build-indep:
 	dh_testdir
