=== debian/tests/control ===
Tests: upstream
Depends: @, python-pytest

Tests: upstream-3
Depends: @, python3-pytest
